<?php

$strTableName="dbo.pf_planta";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="dbo.pf_planta";

$gPageSize=20;
$ColumnsCount		= 1;

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strcasecmp(substr($gstrOrderBy,0,8),"order by"))
	$gstrOrderBy="order by ".$gstrOrderBy;
	
$gstrSQL = "select [id_planta],   [nombre],   [num_camara]   From [dbo].[pf_planta]";


include("include/pf_planta_settings.php");
include("include/pf_planta_events.php");
?>